sme_config.main:
  title: 'SME configuration'
  description: 'Shows the SME configurations'
  parent: system.admin_config
  route_name: sme_config.main
  weight: 0

sme_config.addthis:
  title: 'Hashtag and Addthis'
  description: 'Configure settings for Addthis and Hashtag'
  route_name: sme_config.addthis
  parent: sme_config.main
  weight: 0

sme_config.confirmation:
  title: 'Confirmation Message'
  route_name: sme_config.confirmation
  parent: sme_config.main
  weight: 0
  
sme_config.languagelink:
  title: 'Language link URL'
  route_name: sme_config.languagelink
  parent: sme_config.main
  weight: 0

sme_config.totem:
  title: 'totem cookie'
  route_name: sme_config.totem
  parent: sme_config.main
  weight: 0
sme_config.totem_reset:
  title: 'totem cookie reset'
  route_name: sme_config.totem_reset
  parent: sme_config.main
  weight: 0
